<!DOCTYPE html>
<head>
    <meta charset="UTF-8">
    <title>Простая HTML-страница</title>
</head>
<body>
    <h1>Здесь находится заголовок страницы</h1>
    <p>Это простая HTML-страница с заголовком и абзацем</p>
</body>
</html>